Bug 240045 - [exp-run] devel/py-setuptools: Update to 41.2.0
Summary: [exp-run] devel/py-setuptools: Update to 41.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-22 20:36 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-08-26 11:52 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (python)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-22 20:36:35 UTC
Update to 41.2.0

Changes:        https://github.com/pypa/setuptools/blob/master/CHANGES.rst
Comment 1 Antoine Brodin freebsd_committer 2019-08-25 08:46:21 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2019-08-26 11:50:09 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Aug 26 11:49:59 UTC 2019
New revision: 509933
URL: https://svnweb.freebsd.org/changeset/ports/509933

Log:
  Update to 41.2.0

  Changes:	https://github.com/pypa/setuptools/blob/master/CHANGES.rst
  PR:		240045
  Exp-run by:	antoine

Changes:
  head/devel/py-setuptools/Makefile
  head/devel/py-setuptools/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-26 11:52:25 UTC
Committed. Thanks!